Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EclipseLink » Eclipse(EclipseLink & OJDBC Versions)
Eclipse [message #1771649] Tue, 29 August 2017 07:08 Go to next message
Srikanth S is currently offline Srikanth SFriend
Messages: 1
Registered: August 2017
Junior Member
Please let me know which version of ojdbc.jar to be used with EclipseLink 2.2 & Oracle 12c
Re: Eclipse [message #1771792 is a reply to message #1771649] Wed, 30 August 2017 14:39 Go to previous message
Chris Delahunt is currently offline Chris DelahuntFriend
Messages: 1275
Registered: July 2009
Senior Member
The ojdbc.jar version is upto you, and should be selected based on your database and JDK requirements, not EclipseLink.
Previous Topic:Getting hung threads in Eclipselink 2.6.4
Next Topic: Migrating from Oracle Toplink to Eclipselink
Goto Forum:
  


Current Time: Fri Dec 15 06:31:01 GMT 2017

Powered by FUDForum. Page generated in 0.02286 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software